RubyGems Navigation menu

aws-sdk-dynamodb 1.104.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.111.0 - May 28, 2024 (211.5 KB)
  2. 1.110.0 - May 24, 2024 (211.0 KB)
  3. 1.109.0 - May 13, 2024 (211.5 KB)
  4. 1.108.0 - May 02, 2024 (211.5 KB)
  5. 1.107.0 - April 25, 2024 (207.5 KB)
  6. 1.104.0 - February 20, 2024 (201.0 KB)
显示所有版本 (共 129 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

9de089ef2b0e39895f0c638dcb4cf10595fb391faa8f15086eaec992e2a7a11d

下载总量 136,025,887

这个版本 253,508

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: